# {{ ansible_managed }}
mailer-daemon: postmaster
postmaster: root
nobody: root
hostmaster: root
usenet: root
news: root
webmaster: root
www: root
ftp: root
abuse: root
noc: root
security: root
root: {{ admin_users|join(',') }}
{% for user in admin_users %}
{{ user }}: {{ user }}@debian.org
{% endfor %}
debomatic: root
